@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse:collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
abbr,acronym {
  border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */
body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;  
  font-size: 13px;
  color: #1F1F1F;
  background: #A2A2A2;  
}
fieldset {
  border: 0;  
}
h4 {
  font-size:15px;
  line-height: 16px;  
}
ul {  
  list-style-position: inside;
}
ul.no-bullet {
  list-style-type: none;  
}
ul ul {
  list-style-type: circle;
  margin:0;  
}

blockquote {
  margin: 0;
  color: #000;
  font-style: normal;
}

 p + p { 
   text-indent:0;
   margin-top:0;
}

/* Text styles */
.blog-featured h2 {
  font-size: 1.5em;
  margin-bottom:0em;
}
p.readmore {
  text-indent:0;
  font-size: .9em;
}
.joomla-footer {
  font-size: .9em;
  margin-bottom: 30px;
}

/* Article functions */
ul.actions {
  clear:both;
  margin-top: -50px;
  float:right;
}
ul.actions li {
  list-style-type: none;
  float:right;
  margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
  width: 160px;
  display:block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float:left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
  float:left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.img-intro-left {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

.img-fulltext-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.img-intro-right {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}

#header {
  height: 88px;
  background: url("../images/header-bg.jpg") repeat-x;
  border-bottom: 1px solid #A9A9A9;
}
#header h1 {
  font-family: Neuropol;  
  font-size:28px;
  line-height: 88px;
  text-transform: uppercase;
  text-shadow: 2px 2px 6px #FFFFBD;
  opacity: 0.75;
  margin:0;
  padding:0;
  background: url("../images/logo.png") no-repeat left center;
  text-indent: -9999px;
}
#topmenu {
  height: 38px;
  background: url("../images/topmenu-bg.png") repeat-x;
  border-top: 1px solid #000;
  border-bottom: 1px solid #A9A9A9;
}

.menu_hor {
  background-color: transparent;
  border-top: 0;
  border-bottom: 0;
  margin: 0;
  padding: 0;
  height: 1%;
}

.menu_hor li {
  float: left;  
  list-style-type: none;
}

#topmenu .menu_hor li {
  padding:0 10px;  
  margin:0;
}
#topmenu .menu_hor li.active {
  background-color: #2F46B5;
  opacity: 0.75;
}

#topmenu .menu_hor li.active a {
  color: #fff;
}
#topmenu .menu_hor li a {
  display: block;
  color: #000;
  font-family: Arial;
  font-size: 13px;
  font-weight: normal;
  padding:0;
  line-height: 38px;
  text-transform: uppercase;
  text-decoration: none;
}

#banner {
  height: 262px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #A9A9A9;  
  background: #fff;
}
#banner .container {
  position:relative;
}

#banner-overlay {
  width:950px;
  height:328px;
  background: url("../images/banner-overlay.png") no-repeat;
  position: absolute;
  z-index: 999;
  right: 0;
}

#content .box {
  background: #fff;
  border-radius: 10px 10px 0 0;
  margin-bottom:0;
  position:relative;
  padding: 6em 30px 3em;
}

#content .sidebar .box {
  border-radius: 10px;  
}
#content .box .title {
  position: absolute;
  top: 0px;  
  color: #fff;
  padding: 2px 9px;
  font-family: Neuropol;
  font-size:22px;
  border-radius: 0 0 10px 10px;
}
.sidebar ul {
  padding-left:0;  
}
.sidebar ul.nobullet {
  padding-left:0;  
  list-style-type: none;
}
.sidebar ul.nobullet li {
  padding:4px 0;  
}
.sidebar ul.nobullet li h4 {
  margin:0;  
}
.sidebar ul.sepline li {
  padding: 6px 0;
  border-top: 1px dashed #CCC;  
}
.sidebar ul.sepline li:first-child {
  border-top: none;  
} 
.sidebar ul.sepline li h4 {
  margin:0;  
}

#content .sidebar .box .title {
  background: #f00;
}
#content .sidebar a, #content .sidebar a:visited {
  color: #f00;
}
#content .mainarea .box .title {
  background: #1C40FF;
}
#content {
  background: #A2A2A2 url("../images/body-bg.png") repeat-x;  
  border-top: 1px solid #000;
  padding-top: 28px;
}
#content .mainarea {
  margin-left: 20px;  
}

#footer {
  background-color: #8B8B8B;
  line-height: 40px;
}

#footer .menu_hor {
  padding-left: 25px;  
}
#footer .menu_hor li a {
  display: block;
  color: #000;
  text-decoration: none;
  font-size:11px;
  padding: 0 7px;
  background:url("../images/separator.gif") left center no-repeat;  
}
#footer .menu_hor li a:hover, #footer .menu_hor li.active a {
  text-decoration: underline;  
}
#footer .menu_hor li:first-child a {
  background: none;  
}

ul.pagenav {
  list-style-type: none;  
}

ul.pagenav li {
  float: left;
  padding: 0 5px;  
}

.testimonial-link {
  text-align: right;  
}

/*#contact-form-cont, #contact-address, .contact-misc p {
  float: left;
  width: 50%;
}*/
.module {
  margin-bottom:30px;  
}

input[type="text"], 
input[type="password"], 
input[type="url"], 
input[type="email"], 
input.text, 
input.title, 
textarea, select {
  margin: 0;
}
textarea {
  width: auto;
  height: auto;  
}
input.placeholder, textarea.placeholder {
  color: #BBB;
}
.cfdiv_select select, .cfdiv_text label, .ccms_form_element label {
  width: 115px;
}
.item-page td {
    vertical-align: top;
}
